LibreOffice LibreOffice 4.4 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
AuthenticationFallbackRequest Exception Reference

An interaction continuation handing back some authentication data. More...

`import"AuthenticationFallbackRequest.idl";`

Inheritance diagram for AuthenticationFallbackRequest:

## Public Attributes
string | instructions
| Instructions to be followed by the user. More...
string | url
| url to be opened in browser More...
Public Attributes inherited from ClassifiedInteractionRequest
com::sun::star::task::InteractionClassification | Classification
| The classification of the request. More...
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown. More...
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception. More...

## Detailed Description

An interaction continuation handing back some authentication data.

Since
  LibreOffice 4.4

## Member Data Documentation

string instructions

Instructions to be followed by the user.

string url

url to be opened in browser

The documentation for this exception was generated from the following file:

- com/sun/star/ucb/AuthenticationFallbackRequest.idl